RSS

Прокоментируй статью, хотя бы пару слов!

Комментарии:

  • #1avatar

    Алексей

    29.01.2010 14:17:31

    Для пользователей, любящих скорость огненный лисенок и хром, самое то, но для тех кому больше функционала и дизайн просто понравился, то opera.
    А IE для тех, кто не знает что такое Opera, Mozilla FireFox, google Chrome и Safari ;).
    В Opere есть (и мне нравится)
     - Opera Link  - синхронизация всего что только пожелаешь.
     - Opera Unite - это очень удобная вещь, о кторой много всего на официальном сайте можно найти
     - Opera DragOnFly - вот это вообще практически незаменимая вещь, удобно и легко просмотреть результат своей верстки в деталях или же наглядно разобраться в чужом творении, детально пошагово исследовать JavaScript, также сообщает об ошибках как и в CSS так и в JavaScript.
    Не знаю, есть ли такие отдельные приложения, но удобство на лицо, особенно свободное редактирование HTML и не только страниц, открываем исходик (ctrl+U) редактируем, нажимаем применить (Ctrl+R)  обновляется код страницы, и одновремеено обновляется, сразу видим изменения.
    А WordPress я думаю для тех, кто серьезно взялся за Web верстку.
    P.S. Не пинайте что немного не в тему.
    Вариант, Opera для работы, FireFox для удовольствия, тоже хорош)

  • #2avatar

    Ilya Boyko (Ilya Boyko)

    18.02.2010 04:18:49

    а вы случаем, не используете WM Keeper Light? а то поставил версию 3.7, импортировал сертификаты, а кипер не открывается, пишет:
    "Secure Connection Failed
    An error occurred during a connection to login.wmtransfer.com.
    Renegotiation is not allowed on this SSL socket.
    (Error code: ssl_error_renegotiation_not_allowed)"

  • #3avatar

    Ilya Boyko (Ilya Boyko)

    11.03.2010 19:32:58

    разобрался с траблом, опишу как, возможно кому-то будет полезно.
    Помог мне этот пост http://rux.pp.ru/blog/2010.02/firefox-webmoney-oshibka-proverki-sertifikata/
    Там опсание решения под линух, у меня Win7, решается так же просто - добавлением переменной среды (система -> дополнительные параметры -> дополнительно -> переменные среды..) там добавляем переменную системы "NSS_SSL_ENABLE_RENEGOTIATION" со значением "1". И всё работает :)

  • #4avatar

    Ilya Boyko (Ilya Boyko)

    09.06.2010 03:03:29

    Леночка, здравствуйте!
    Как FF 3.7?
    Чё-то в уже не получается перезаписать требования совместимости, из-за это работать не представляется возможным.


  • #5avatar

    Елена Лунная

    09.06.2010 23:22:12

    FF 3.7 быстрее чем 3.6, имхо. Но к сожалению он всё же имеет статус рабочего продукта, т.е. альфы и они сейчас меняют формат дополнений, отчего большая часть стала неработоспособной, и мне недавно пришлось вернутся на ff 3.6.3 в винде (и namoroka 3.6.4 в офисной убунте).
    Для перезаписи требований совместимости я пользовалась "Nightly Tester Tools" (ссылку на него см. в статье), но сейчас для него тоже нужно перезаписывать требования.


Чтобы оставить комментарий нужно войти или зарегистрироваться (Регистрируйтесь за 5 секунд, без подтверждения email и т.п.).
Либо волшебно используйте ваш логин в Google, Яндекс, рамблер или ЖЖ чтобы войти через Open_ID
Оставить комментарий как:
Гость, с именем:
Чтобы доказать что вы не бот, ОБЯЗАТЕЛЬНО поставьте тут галочку ->
P.S. Правда сообщения от гостей всё равно будут премодерироваться.
Сообщение:
Подпишитесь на статьи через RSS

15 самых популярных статей: